## muttprofile 1.0.1

=== debian/changelog ===
muttprofile (1.0.1-7) unstable; urgency=medium

  * QA upload.

  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 3.9.4 to 4.7.0.
  * Use wrap-and-sort -at for debian control files.
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 08 Nov 2024 15:27:45 +0100

muttprofile (1.0.1-6) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group <packages@qa.debian.org>. (see: #920131)

 -- Marcos Talau <talau@debian.org>  Mon, 14 Nov 2022 06:19:01 -0300

muttprofile (1.0.1-5.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 00:32:38 +0100

muttprofile (1.0.1-5) unstable; urgency=low

  * debian/control
    - (Standards-Version): Update to 3.9.4.
    - (Vcs-*): Update to anonscm.debian.org.
  * debian/patches
    - (10): Rename *.html docs package from 90.
    - (20): Rename muttprofile patch from 90.
      Add missing =directives to POD (FTBFS; Closes: #724099).
  * debian/watch
    - New file.

 -- Jari Aalto <jari.aalto@cante.net>  Mon, 23 Sep 2013 07:11:10 +0300

muttprofile (1.0.1-4) unstable; urgency=low

  * New maintainer (closes: #537141).
  * Remove deprecated dpatch and upgrade to packaging format "3.0 quilt"
    (Closes: #669897).
  * debian/control
    - (Build-Depends): Update to debhelper to 9.
    - (Description): Fix description-synopsis-starts-with-article.
    - (Standards-Version): Update to 3.9.3.
    - (Vcs-*): New headers.
  * debian/{manpages,muttprofile.lintian-overrides,upstream.changelog}
    - New files.
  * debian/rules
    - Upgrade to dh(1).
  * debian/copyright
    - Update to format 1.0

 -- Jari Aalto <jari.aalto@cante.net>  Mon, 23 Apr 2012 18:39:57 +0300

muttprofile (1.0.1-3) unstable; urgency=low

  * Document standard profile regexp (closes: #307738).
  * Include additional documentation and fix links (closes: #311266).
  * Pushed DH compatibility to 5.
  * Pushed standards version to 3.7.2; no changes required.
  * Migrated package to dpatch.
  * Moved build dependency of dpatch and debhelper to arch-specific.

 -- martin f. krafft <madduck@debian.org>  Wed, 12 Jul 2006 00:55:36 +0200

muttprofile (1.0.1-2) unstable; urgency=low

  * Pushed versioned build dependency on debhelper up to 4.

 -- martin f. krafft <madduck@debian.org>  Fri, 30 Jul 2004 21:03:43 +0200

muttprofile (1.0.1-1) unstable; urgency=low

  * New upstream release.

 -- martin f. krafft <madduck@debian.org>  Thu, 20 Nov 2003 19:35:54 +0100

muttprofile (1.0.0-4) unstable; urgency=low

  * Included a patch by <joey@debian.org> to sort list of available profiles
    (closes: Bug#218960). Thanks, Joey!
  * Included a patch by <joey@debian.org> to deal better with the situation
    when only the active link is found, but no other profiles
    (closes: Bug#218957). Thanks, Joey!

 -- martin f. krafft <madduck@debian.org>  Mon, 17 Nov 2003 22:26:14 +0100

muttprofile (1.0.0-3) unstable; urgency=low

  * Fixed dependency on perl.
      closes: Bug#177935, Bug#211084

 -- martin f. krafft <madduck@debian.org>  Mon, 29 Sep 2003 22:09:42 +0200

muttprofile (1.0.0-2) unstable; urgency=low

  * Changed the dependency on perl to conflict with 5.8.0 or greater because
    of an upstream problem (closes: Bug#177010).
  * Changed Architecture: to all. The dork that I am forgot that on the
    initial build (closes: Bug#177026).
  * Fixed copyright file to remove dh_make boilerplate.

 -- martin f. krafft <madduck@debian.org>  Thu, 16 Jan 2003 19:46:57 +0100

muttprofile (1.0.0-1) unstable; urgency=low

  * Initial Release (closes: Bug#112958).

 -- martin f. krafft <madduck@debian.org>  Wed, 15 Jan 2003 01:20:06 +0100
