=== debian/control ===
Source: muttprofile
Section: mail
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends-Indep: perl,
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/muttprofile
Vcs-Git: https://salsa.debian.org/debian/muttprofile.git

Package: muttprofile
Architecture: all
Depends: mutt,
         perl (>= 5.8.1-1),
         ${misc:Depends},
Description: utility to choose profiles in Mutt
 A profile in Mutt is simply a specific subset of the configuration. You may
 have a personal and a work profile, each of which uses the same base
 configuration and then overrides specific configuration items like the email
 address.
 .
 muttprofile gives an easy way to switch between such profiles from within
 a running instance of Mutt. Quite simple and quite beautiful, and implemented
 in perl.
